/* T3 */
textarea.f3-form-error {
    background-color:#FF9F9F;
    border: 1px #FF0000 solid;
}
input.f3-form-error {
    background-color:#FF9F9F;
    border: 1px #FF0000 solid;
}
.tx-rico-events table {
    border-collapse:separate;
    border-spacing:10px;
}
.tx-rico-events table th {
    font-weight:bold;
}
.tx-rico-events table td {
    vertical-align:top;
}
.typo3-messages .message-error {
    color:red;
}
.typo3-messages .message-ok {
    color:green;
}
/* Pagination */
.f3-widget-paginator{
    list-style: none;
    padding: 0px;
}
.f3-widget-paginator li{
    float: left;
    margin: 10px;
    line-height: 20px;
}
.f3-widget-paginator .current{
    margin: 10px;
    line-height: 20px;
    padding: 0px;
}
/* Calendar */
.rico_events-calendar .calendar-nav #month-year{
    margin: 10px 0px 0px 0px !important;
    padding: 0px !important;
    text-align: center;
    display: inline-block;
  font-size:19px;
  width:155px;
}
.rico_events-calendar .calendar-nav #prev{
    /*float: right;*/
    font-size: 20px;
    padding: 5px 10px;
    cursor: pointer;
}
.rico_events-calendar .calendar-nav #next{
    /*float: left;*/
    font-size: 20px;
    padding: 5px 10px;
    cursor: pointer;
}
.rico_events-calendar .calendar-table .day.month-before,
.rico_events-calendar .calendar-table .day.month-after{
    /*background-color: #E9E9E9;*/
}
.rico_events-calendar .calendar-table .day.today{
    /*background-color: #E3C4C4;*/
}
.rico_events-calendar .calendar-table{
    border-collapse: collapse !important;
    border-spacing: 0px;
}   
.rico_events-calendar .calendar-table th{
    border: 1px solid #F0F1F1;
    background-color: #8B1C2F;
    color:white;
    text-align: left;
    padding-left: 5px;
}
.rico_events-calendar .calendar-table td{
    font-size: 12px;
    border: 1px solid #F0F1F1;
    background-color: #FFFFFF;
    height: 80px;
    width: 60px;
}
.rico_events-calendar .calendar-table .day-char{
    padding: 5px;
    margin-top: 5px;
    margin-left: 5px;
    border-radius: 45px;
    background-color: #F0F1F1;
    display: inline-block;
}
.rico_events-calendar .calendar-table .day.today .day-char{
    /*background-color: white;*/
}
.rico_events-calendar .calendar-table .day.month-before .day-char,
.rico_events-calendar .calendar-table .day.month-after .day-char{
    /*background-color: white;*/
}
.rico_events-calendar .calendar-entry{
    display: none;
}
.rico_events-calendar .event-container {
    margin-top: 10px;
}
.rico_events-calendar .entry{
    padding: 10px;
    margin-top: 5px;
    margin-left: 5px;
    border-radius: 45px;
    float: left;
}
.rico_events-calendar .entry.event{
    background-color: #8B1C2E;
}
.rico_events-calendar .entry.tagungen{
    background-color: #29488B;
}
.rico_events-calendar .entry.messe{
    background-color: #428A25;
}
.event-legend-sign,
.tagungen-legend-sign,
.messe-legend-sign{
    padding: 13px;
    border-radius: 45px;
    display: inline-block;
    background-color: #F0F1F1;
    float: left;
}
.event-legend-sign{
    background-color: #8B1C2E;
}
.tagungen-legend-sign{
    background-color: #29488B;
}
.messe-legend-sign{
    background-color: #428A25;
}
.event-legend-label,
.tagungen-legend-label,
.messe-legend-label{
    font-size: 13px;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}
.event-legend-label{
    color: #8B1C2E;
}
.tagungen-legend-label{
    color: #29488B;
}
.messe-legend-label{
    color: #428A25;
}
/* Sidebar */
.rico_events-sidebar li{
    padding: 10px 0px 15px 0px;
    border-bottom: 1px solid #D2D2D2;
}
.rico_events-sidebar li:last-child{
    border-bottom: none;
}
.rico_events-sidebar li a{
    color: inherit;
    text-decoration: none;
}
.rico_events-sidebar li a:hover{
    color: inherit;
}
.rico_events-sidebar li a:visited{
    color: inherit;
}
.rico_events-sidebar .event{
    list-style-image: url('../Images/h-marker-rot.png');
}
.rico_events-sidebar .tagungen{
    list-style-image: url('../Images/h-marker-blau.png');
}
.rico_events-sidebar .messe{
    list-style-image: url('../Images/h-marker-gruen.png');
}
/* Top */
.rico_events-top{
    max-width: 660px;
}
.rico_events-top img{
    width: 100%;
    height: auto;
}
.rico_events-top a{
    color: inherit;
    text-decoration: none;
}
.rico_events-top a:hover{
    color: inherit;
}
.rico_events-top a:visited{
    color: inherit;
}
.rico_events-top .entry{
    position: relative;
}
.rico_events-top .content{
    position: absolute;
    top: 20px;
    right: -11px;
    color: white;
    height: auto;
    width: 289px;
    padding-top: 5px;
    padding-left: 5px;
}
.rico_events-top .content{
    z-index: 0;
}
.rico_events-top .event .content{
  background-color:#8B1C2F;
}
.rico_events-top .tagungen .content{
  background-color:#29488B;
}
.rico_events-top .messe .content{
  background-color:#428A25;
}
/* Single */
.rico_events-single {
    max-width: 600px;
}
.rico_events-single .single-header .row{
    position: relative;
    padding: 40px 10px 20px 10px;
    color: white;
}
.rico_events-single .single-header #status{
    position: absolute;
    top: 20px;
    right: -11px;
    color: black;
    height: 55px;
    width: 244px;
    padding-left: 10px;
    font-size: 33px;
    background-image: url('../Images/banner-gelb.png');
}
.rico_events-single .event .single-header .row{
    background: #8b1c2f;
    background: -moz-linear-gradient(top, #8b1c2f 0%, #53111c 100%);
    background: -webkit-linear-gradient(top, #8b1c2f 0%,#53111c 100%);
    background: linear-gradient(to bottom, #8b1c2f 0%,#53111c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b1c2f', endColorstr='#53111c',GradientType=0 );
}
.rico_events-single .tagungen .single-header .row{
    background: #28488b;
    background: -moz-linear-gradient(top, #28488b 0%, #1d3566 100%);
    background: -webkit-linear-gradient(top, #28488b 0%,#1d3566 100%);
    background: linear-gradient(to bottom, #28488b 0%,#1d3566 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28488b', endColorstr='#1d3566',GradientType=0 );
}
.rico_events-single .messe .single-header .row{
    background: #438b27;
    background: -moz-linear-gradient(top, #438b27 0%, #2a5819 100%);
    background: -webkit-linear-gradient(top, #438b27 0%,#2a5819 100%);
    background: linear-gradient(to bottom, #438b27 0%,#2a5819 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#438b27', endColorstr='#2a5819',GradientType=0 );
}
.rico_events-single .single-header .row h2{
    margin: 0px;
}
.rico_events-single .gray-field-row > div {
    background-color: #E0E0E0;
    padding: 15px;
    border: 1px solid white;
}
.rico_events-single .gray-field-row .free{
    background-color: #ffe012;
    border: none;
    -webkit-box-shadow: 1px 0 5px 2px #C4C4C4;
    box-shadow: 1px 0 5px 2px #C4C4C4;
    text-align: center;
}
.rico_events-single .single-content-elements{
    padding: 0px 5px;
}
/* Misc */
.tx-rico-events .hidden, .tx-rico-events .to-month-year{
    display: none;
}
.tx-rico-events .visible{
    display: block;
}
.col-centered{
    float: none;
    margin: 0 auto;
}
.maxwidth-400{
    margin-top: 10px;
    max-width: 400px;
}
.rico_events-list > li{
  float: left;
  clear: both;
}
.event-container .entry {
    height: 16px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
    width: 16px;
}